{% for dist in debomatic_dists %}
{% if debomatic_suites[dist] is defined %}
{% set suite = debomatic_suites[dist] %}
{% else %}
{% set suite = dist %}
{% endif %}
[{{ dist}}]
suite: {{ suite }}
mirror: http://localhost:3142/debian
components: main

{% endfor %}
[sid-v6only]
suite: unstable
mirror: http://localhost:3142/debian
components: main

[sid-v46both]
suite: unstable
mirror: http://localhost:3142/debian
components: main

[experimental-v6only]
suite: unstable
mirror: http://localhost:3142/debian
components: main
